<div class="rr-application-package-dialog">
  <h4 mat-dialog-title>
    <mat-toolbar role="toolbar" class="task-header">
      <span class="fx-spacer"></span>
      <span> Application Package</span>
      <span class="fx-spacer"></span>
      <button mat-icon-button (click)="CloseDialog()" class="close-btn">
        <mat-icon mat-list-icon>close</mat-icon>
      </button>
    </mat-toolbar>
  </h4>
  <mat-divider></mat-divider>
  <div mat-dialog-content>
    <app-housing-application-supporting-documents
      [housingApplicationSupportingDocumentsData]="housingApplicationSupportingDocumentsData">
    </app-housing-application-supporting-documents>
  </div>
  <!-- <mat-divider></mat-divider>
  <div mat-dialog-actions>
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
      <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
    </div>
  </div> -->
</div>